• anonym's avatar
    Install wireless-regdb from Debian Sid. · 7f4cf18f
    anonym authored
    We install linux-image-5.6.0-1-amd64 which has Breaks:
    wireless-regdb (< 2019.06.03-1~), so versuib 2016.06.10-1 from stable
    won't work for us any more.
    
    Refs: #17610, #17611
    7f4cf18f
preferences 2.46 KB